## Obtener lista de usuarios [/Usuario/GetAllUsuarios]

### getUsers [GET]
    Devuelve una lista de usuarios

+ Response 200 (application/json)
    + Relation: 200: Devuelve una lista de usuarios

    + Body 
    [
        {
            "curp": "SATJ920501HDFNRN04",
            "estatus": 2,
            "id": 5,
            "movilVinculado": 1,
            "nombre": "Jonatan Efren Sánchez Torres",
            "perfil": 3,
            "sucursal": 2,
            "usuario": "jonatan.sanchez"

        },    
        {
            "curp": "OIVK911226MDFLRR15",
            "estatus": 0,
            "id": 0,
            "movilVinculado": 0,
            "nombre": "Karen Paola Olivera Vera",
            "perfil": 0,
            "sucursal": 6,
            "usuario": "karen.olivera"
        },
        
        {
            "curp": "AASG710531HDFLNS00",
            "estatus": 2,
            "id": 22,
            "movilVinculado": 1,
            "nombre": "Gustavo Alarcón Sánchez",
            "perfil": 2,
            "sucursal": 21,
            "usuario": "gustavo.alarcon"
        }
        
    ]

+ Response 401 (application/json)
    + Relation: 401 No autorizado

    + Body
    {
        "error": "string",
        "message": "string",
        "path": "string",
        "status": 0,
        "timestamp": 0
    }

+ Response 500 (application/json)
    + Relation: 500: Internal Server Error
    
    + Body 
        {
            "error": {
                "code": 0,
                "message": "string"
            },
            "result": "string"
        }